Bind 9.10

Discussion in 'General' started by Delete, Nov 14, 2014.

  1. Delete

    Delete New Member

    Does ispconfig support the new 9.10.1 bind?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    ISPconfig has been tested against all bind versions that are part of the supported Linux distributions.

Share This Page